EngageOne

Changes to Minimum supported EngageOne® Designer (SQL) and EngageOne® Generate host platform levels

  • 1.  Changes to Minimum supported EngageOne® Designer (SQL) and EngageOne® Generate host platform levels

    Pitney Bowes
    Posted 07-09-2019 14:10
    Unsure about the minimum supported levels on  EngageOne®  Designer and Generate ?
    Read on for a summary of recent and forthcoming changes.

    Why have we made these changes ?
    Simply put, the older SQL and Operating System versions are :
     - No longer supported by their respective vendors
     - Can no longer be supported by  EngageOne® products due to potential security risks.

     EngageOne® Designer / Content Author minimum SQL support
    Following the end of extended support for Microsoft SQL Server 2008 in July 2019 , the minimum supported SQL Version for ongoing  EngageOne® Designer and Content Author 6.6.x releases from 6.6.9.118 onwards is :
     - SQL 2012 Service Pack 4 (64 Bit)

     EngageOne® Generate AIX minimum support
    Following the end of extended support for IBM AIX 6.1 some years ago , the minimum supported AIX level for  EngageOne® Generate from 6.6.9.118 onwards is:
     - IBM AIX 7.1 TL4

     EngageOne® Generate Z/OS minimum support
    Following the end of extended support for IBM Z/OS 2.1 in 2018 , the minimum supported Z/OS  level for  EngageOne® Generate from 6.6.9.125 onwards is:
     - IBM Z/OS 2.2


    Forthcoming Minimum supported levels
    If you are using one of the following Operating System versions, make sure you plan ahead and are ready for the O/S Vendor's end of support :

     EngageOne® Designer / Generate minimum Windows Operating System support
    With Microsoft's  end of extended support in January 2020 for :
    - Windows Server 2008 R2
    - Windows 7 SP1 (32 and 64 Bit)

    .. the minimum supported Windows Operating System level for EngageOne® Designer / Generate in January 2020 will be:
    - Windows Server 2012 R2 (64 Bit)
    - Windows 8.1 (64 Bit)

    Customer's upgrading from older versions should however consider upgrading to the latest supported Windows Operating Systems:
    - Windows Server 2019 (64 Bit)
     - Windows 10 (64 Bit)

    .. to gain access to the latest Operating System features and security fixes.

     EngageOne® Generate minimum support for Suse Linux (s390) - AKA - Z/Linux
    Following end of support for Suse Linux 10 some years ago, the minimum supported Suse Linux (s390) - AKA - Z/Linux Operating System as of
    August 2019 will be
    - Suse Linux 11 SP3

    Note - This refers to the separate "s390"  "zlnx\doc1zlnxhost.tar" distribution - NOT the "x64"  "lnx\doc1lnx64host.tar"




    ------------------------------
    Paul Barron
    Principal QA
    EngageOne Compose (Designer / Generate)
    Watford, United Kingdom
    ------------------------------